<?php
include 'connect.php';
$order_id=$_POST['order_id'];
$sql="UPDATE a_orders SET OrderStatus='Completed' WHERE OrderID=$order_id";
$result=mysqli_query($con,$sql);
if($result){
    echo "UUpdated";
}
else{
    mysqli_error($con);
}
?>